/**
Theme Name: Tempest Child Theme
Author: Rebecca Holdstock
Author URI: https://rebeccaholdstock.co.uk
Description: Child theme for Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tempest-child-theme
Template: astra
*/

.ast-footer-copyright p {
    margin-bottom: 1em;
}


.service-icon a.uagb-infobox-link-wrap.uagb-infbox__link-to-all:hover {
	background: #ffffff66 !important;
}

.team a.uagb-infobox-link-wrap.uagb-infbox__link-to-all:hover {
	background: #2b5b7845 !important;
}

.ast-footer-copyright {
	width: auto;
}

.wp-block-uagb-advanced-heading .uagb-heading-text {
    margin: 20px 0 !important;
}

#experience ul.wp-block-list li {
	margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {

.hero-description {
	text-align: center;
}
}